.. _vim.fault.InvalidFormat: ../../vim/fault/InvalidFormat.rst


vim.fault.InvalidSnapshotFormat
===============================
    :extends:

        `vim.fault.InvalidFormat`_

  Thrown when an invalid snapshot configuration is detected. For example, when a virtual machine's snapshot tree includes snapshots that are no longer present.

Attributes:




